Question: Cannot find xml2-config
0
gravatar for Marcelo Luiz de Laia
13.8 years ago by
Marcelo Luiz de Laia770 wrote:
Hi All, I am try to update my Bioconductor to new release (thank you, Seth, for the best release and for increase the number of packages. Congratulations to the whole BioC team for the new release!) and try to install a few new packages. But, I got this error: checking for xml2-config... no Cannot find xml2-config ERROR: configuration failed for package 'XML' I found (google search) a message from tony [1] suggesting to install gnome xml. I search with apt and got a lot of libs [2] related with gnome xml! How I need to install in my debian kde environment??? Thank you 1. https://stat.ethz.ch/pipermail/bioconductor/2004-February/003683.html 2. libxml++1.0-dev - A C++ interface to the GNOME XML library (libxml2) libxml++1.0-doc - HTML interface documentation and examples for libxml++ libxml++1.0c2 - A C++ interface to the GNOME XML library (libxml2) libxml++2.6-1c2 - A C++ interface to the GNOME XML library (libxml2) libxml++2.6-dev - A C++ interface to the GNOME XML library (libxml2) libxml++2.6-doc - HTML interface documentation and examples for libxml++ libxml-dev - Development files for the GNOME XML library libxml1 - GNOME XML library libxml2 - GNOME XML library libxml2-dev - Development files for the GNOME XML library python-libxml2 - Python bindings for the GNOME XML library python2.2-libxml2 - Python 2.2 bindings for the GNOME XML library python2.3-libxml2 - Python 2.3 bindings for the GNOME XML library python2.4-libxml2 - Python 2.4 bindings for the GNOME XML librarylibxml-libxml-perl - Perl module for using the GNOME libxml2 library libxml-libxslt-perl - Perl module for using the GNOME libxslt library libxml++1.0 - A C++ interface to the GNOME XML library (libxml2) libxml++2.6 - A C++ interface to the GNOME XML library (libxml2) libxml2-python2.3 - Python 2.3 bindings for the GNOME XML library - dummy package for upgrade Marcelo
• 1.3k views
ADD COMMENTlink modified 13.8 years ago by Seth Falcon7.4k • written 13.8 years ago by Marcelo Luiz de Laia770
Answer: Cannot find xml2-config
0
gravatar for Seth Falcon
13.8 years ago by
Seth Falcon7.4k
Seth Falcon7.4k wrote:
Hi Marcelo, On 17 Oct 2005, mlaia at fcav.unesp.br wrote: > But, I got this error: > > checking for xml2-config... no > Cannot find xml2-config > ERROR: configuration failed for package 'XML' This means configure was not able to find the devel headers and libs for libxml. Not sure, but I would first try: > library libxml2-dev - Development files for the GNOME XML library + seth
ADD COMMENTlink written 13.8 years ago by Seth Falcon7.4k
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 305 users visited in the last hour